PHP 5.3 LSAPI Support

Discussion in 'General' started by robfrew, Mar 28, 2009.

  1. robfrew

    robfrew New Member

    PHP 5.3 RC1 was released last week and the final release is due out soon. One new feature that 5.3 includes that will greatly improve performance is MySql Native Drivers.

    Is the Litespeed LSAPI now automatically included in 5.3 and if so, how do you enable it? We would like to begin testing RC1.
  2. mistwang

    mistwang LiteSpeed Staff

    Yeah, LiteSpeed LSAPI is included with 5.3 release.
    Just do "./configure --with-litespeed"

Share This Page